/*! helpers.css */

.hidden, .print {
    display: none;
}

.hidden-accessible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

.reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0);
}

.top {
    margin-top: 0 !important;
}

.alpha {
    margin-left: 0 !important;
}

.omega {
    margin-right: 0 !important;
}

.bottom {
    margin-bottom: 0 !important;
}

.graphic {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 5;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:before,
.clearfix:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.state-disabled {
    cursor: default !important;
}

.centered {
    float: right;
    position: relative;
    right: 50%;
}

.centered-inner {
    float: left;
    position: relative;
    left: 50%;
}

.a-right, .text-right {
    text-align: right;
}

.a-left, .text-left {
    text-align: left;
}

.fl-left, .fl_left, .fll {
    float: left;
}

.fl-right, .fl_right, .flr {
    float: right;
}

.overflow-hidden, .oh, .lock {
    overflow: hidden;
}

.top {
    margin-top: 0 !important;
}